***VALIDATE THE RC INDEX**
**When creating the RC index, there are four validation criteria to consider - Internal consistency, structural validity,  and content validity.  Each will be addressed below.   For an assessment of the validity of the RC index, see Valentine et al (2013), and also see Gittell Seidner Wimbush (2010) where all four validation criteria were documented for the RC construct. **

*ASSESS INTERNAL CONSISTENCY - CRONBACH'S ALPHA*
*Cronbach's alpha and factor analysis are used to assess whether the 7 dimensions of RC belong in a single construct - a construct that we will call the RC index, or simply RC.  Start with Cronbach's alpha to test internal consistency.  For internal consistency, we need an alpha of .70 or higher for a construct that is under development, and .80 and higher for an already validated construct like RC.  If you add gen (RC) to the end of the command as shown below, you will generate an equally weighted average measure of RC across the 7 dimensions in addition to testing for internal consistency.  This will become your RC measure.*

alpha freq time accu prob goal know resp, gen (RC)
alpha freq time accu prob goal know resp, item


*ASSESS STRUCTURAL VALIDITY USING FACTOR ANALYSIS*
*To assess structural validity, enter the 7 dimensions of RC into a factor analysis to assess whether it is indeed a single factor.  With factor analysis – either exploratory or confirmatory – you will see if there is a single factor structure, or two, or more.  Most studies have found a single factor for RC but some have found two.  Rule of thumb: If the factor loadings on Factor 1 for all 7 dimensions are at least .50, and the proportion of variance captured by Factor 1 is above .80, you have a single factor, and your RC index meets the test of structural validity. *

*Rule of thumb: Kaiser criterion suggests to retain those factors with eigenvalues equal or higher than 1.  Also check to see if the factor loadings are greater than .50. The higher the load the more relevant in defining the factor's dimensionality.  *

factor freq time accu prob goal know resp

*ASSESS CONTENT VALIDITY*

*Content validity of a survey measure can be assured by developing the measure using good qualitative data, as we did with RC.  Content validity can then be assessed by testing whether it is associated with theoretically expected outcomes or covariates.  To do this for your data, you will need some kind of outcome variables in your data set that are expected to be associated with RC.  If you have these data, please review the section called CONNECT RC TO PERFORMANCE OUTCOMES.*